Subject: Re: OT pondering (WAS: Re: Trailing Periods on File Names)
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 05 Apr 2001 15:15:54 -0400

At 03:02 PM 4/5/2001, Jonathon Merz wrote:
>Larry Hall (RFK Partners, Inc) wrote:
>
>>At 02:38 PM 4/5/2001, Randall R Schulz wrote:
>>
>><snip>
>>>Curious, no? Perhaps this is a side-effect of the potential aliasing of suffix-less names and the same name with a ".exe" suffix?
>>
>>No, this is Windows madness.  It ignores periods at the end of file names.
>
>I agree with that, having seen this before, but I am curious... It seems that such functionality did not get there by accident (I cannot think of a way to ignore characters in a filename without some _extra_ coding), so it must have been done for some purpose.  Yet I cannot for the life of me imagine what benefit this produces, or what fault it would circumvent.  Anyone have ideas as to this?

Since this is off-topic, can I encourage everyone to reply directly to 
Jonathon, so we don't clutter the Cygwin list with this discussion?

I'm sure the list will appreciate it!:-)

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple